@media (min-width: 1024px) {
  .l-subheader.at_middle {
    padding-top: 48px;
  }
}
@media (max-width: 1024px) {
  .l-subheader.at_middle {
    background: #4d4d4d !important;
  }
}
.w-nav-icon.style_hamburger_2 {
  color: #fff;
}
.l-subheader .w-nav.ush_menu_1.type_mobile .w-nav-list.level_1 {
  background: #4d4d4d !important;
}

@media (max-width: 1024px) {
  body.header_hor
    .l-subheader
    .w-nav.ush_menu_2.type_mobile.m_layout_dropdown
    .w-nav-list.level_1 {
    left: calc(var(--padding-inline, 2.5rem) * -1);
    right: calc(var(--padding-inline, 2.5rem) * -1);
    inset-inline-start: calc(var(--padding-inline, 2.5rem) * -1);
    inset-inline-end: calc(var(--padding-inline, 2.5rem) * -1);
    padding-left: var(--padding-inline, 2.5rem);
    padding-right: var(--padding-inline, 2.5rem);
  }
}

#menu-item-92 .fa-plus::before {
  display: inline-block;
  transition: transform 0.3s ease;
  transform-origin: center;
}

#menu-item-92:hover .fa-plus::before {
  transform: rotate(45deg);
}
.menu-item .w-nav-title i {
  width: auto !important;
}
#menu-item-92 .w-nav-list.level_2 {
  backdrop-filter: blur(20px);
  border-radius: 24px;
  background: rgba(77, 77, 77, 0.6) !important;
  min-width: 17rem !important;
  border: 1px solid rgba(255, 255, 255, 0.2);
}

@media (max-width: 1024px) {
  .w-nav-list.level_1.hover_simple {
    border-radius: 0 0 36px 36px;
    background: #4d4d4d !important;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    padding-right: 40px !important;
    padding-bottom: 24px;
  }
}
.ush_menu_2 .w-nav-anchor {
  padding-block: 16px !important;
}
.ush_menu_2 .w-nav-arrow {
  display: none !important;
}
#menu-item-326 .far.fa-plus {
  transition: 0.2s;
}
#menu-item-326.opened .far.fa-plus {
  transform: rotate(45deg);
  transition: 0.2s;
  transition: transform 0.3s ease;
  transform-origin: center;
}

@media (max-width: 1024) {
  .w-nav-anchor.level_1.w-btn.us-btn-style_1 {
    padding-block: 16px !important;
  }
  .w-nav-anchor.level_1.w-btn.us-btn-style_1 {
    margin-block: 0 !important;
  }
}
